<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <!-- Products Module Category -->
        <record id="module_category_products" model="ir.module.category">
            <field name="name">Products</field>
            <field name="sequence">30</field>
        </record>

        <!-- Products Security Groups -->
        <record id="group_products_user" model="res.groups">
            <field name="name">Products User</field>
            <field name="category_id" ref="module_category_products"/>
            <field name="comment">View products and categories</field>
        </record>

        <record id="group_products_manager" model="res.groups">
            <field name="name">Products Manager</field>
            <field name="category_id" ref="module_category_products"/>
            <field name="implied_ids" eval="[(4, ref('group_products_user'))]"/>
            <field name="comment">Manage products and categories</field>
        </record>
    </data>
</odoo>